<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Credit Debit Order Type --></label>
    <name>CS_Credit_Debit_Order_Type__c</name>
    <picklistValues>
        <masterLabel>Credit</masterLabel>
        <translation><!-- Credit --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Debit</masterLabel>
        <translation><!-- Debit --></translation>
    </picklistValues>
</CustomFieldTranslation>
